package com.jay.monitor.data.server.models.response.trace;

import com.jay.monitor.data.core.model.serializable.MQDataDTO;

public class MQTraceResponse extends MQDataDTO {

    private String id;

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }
}
